.hd-lang {
    position: relative;
    float:right;}

.hd-lang dt {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 36px;
    cursor: pointer;
    float:left;
    margin-left:15px;}



.hd-lang dt a{
color:#fff;}

.hd-lang dd {
    margin-left: -0.6rem;
    padding: 0.06rem 0;
    position: absolute;
    left: 50%;
    top: 150%;
    width: 1.2rem;
    background-color: #fff;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, .15);
    border-radius: 0.05rem;
    z-index: 20;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;}

.hd-lang dd:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    border-top: .1rem solid transparent;
    border-right: .1rem solid transparent;
    border-bottom: .1rem solid #fff;
    border-left: .1rem solid transparent;
    transition: all 0.5s;}

/*样式*/
